<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="@dimen/content_padding_24">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:text="输入唯一标识，设置唯一登录名下次可直接登录"
        android:textColor="@color/gray_4"
        android:textSize="14sp"
        android:textStyle="bold" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/login_name_box"
            style="@style/login_edit_style"
            android:layout_weight="1"
            android:gravity="center"
            android:maxLength="20"
            android:hint="(如邮箱地址、常用英文等唯一标识)" />

    </LinearLayout>

    <View style="@style/login_separetor_line_style" />


    <Button
        android:id="@+id/submit_btn"
        style="@style/login_theme_round_button"
        android:layout_marginTop="100dp"
        android:text="确定" />

</LinearLayout>
